## breeze 5.8.5

=== CMakeLists.txt ===
project(breeze)
set(PROJECT_VERSION "5.8.5")
set(PROJECT_VERSION_MAJOR 5)

cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)

option(USE_KDE4 "Build a widget style for KDE4 (and nothing else)")

include(WriteBasicConfigVersionFile)
include(FeatureSummary)

if(USE_KDE4)
  add_subdirectory(kstyle)
else()
  find_package(ECM 0.0.9 REQUIRED NO_MODULE)
  set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR} ${CMAKE_SOURCE_DIR}/cmake)

  include(ECMInstallIcons)
  include(KDEInstallDirs)
  include(KDECMakeSettings)
  include(KDECompilerSettings NO_POLICY_SCOPE)
  include(GenerateExportHeader)
  include(GtkUpdateIconCache)

  option(WITH_DECORATIONS "Build Breeze window decorations for KWin" ON)
  if(WITH_DECORATIONS)
    find_package(KDecoration2 REQUIRED)
    add_subdirectory(kdecoration)
  endif()

  add_subdirectory(cursors)
  add_subdirectory(kstyle)
  add_subdirectory(misc)
  add_subdirectory(qtquickcontrols)
  add_subdirectory(wallpapers)

  INSTALL(FILES colors/Breeze.colors DESTINATION ${DATA_INSTALL_DIR}/color-schemes/)
  INSTALL(FILES colors/BreezeDark.colors DESTINATION ${DATA_INSTALL_DIR}/color-schemes/)
  INSTALL(FILES colors/BreezeHighContrast.colors DESTINATION ${DATA_INSTALL_DIR}/color-schemes/)

  find_package(KF5Package CONFIG REQUIRED)
  kpackage_install_package(lookandfeel.dark org.kde.breezedark.desktop look-and-feel plasma lookandfeel)
  if(EXISTS ${CMAKE_SOURCE_DIR}/po AND IS_DIRECTORY ${CMAKE_SOURCE_DIR}/po)
    find_package(KF5I18n CONFIG REQUIRED)
    ki18n_install(po)
  endif()

  include(ECMSetupVersion)
  ecm_setup_version(${PROJECT_VERSION} VARIABLE_PREFIX BREEZE
                    PACKAGE_VERSION_FILE "${CMAKE_CURRENT_BINARY_DIR}/BreezeConfigVersion.cmake"
                    )

  # create a Config.cmake and a ConfigVersion.cmake file and install them
  set(CMAKECONFIG_INSTALL_DIR "${CMAKECONFIG_INSTALL_PREFIX}/Breeze")

  ecm_configure_package_config_file("${CMAKE_CURRENT_SOURCE_DIR}/BreezeConfig.cmake.in"
                                    "${CMAKE_CURRENT_BINARY_DIR}/BreezeConfig.cmake"
                                    INSTALL_DESTINATION  ${CMAKECONFIG_INSTALL_DIR}
                                    )

  install(FILES  "${CMAKE_CURRENT_BINARY_DIR}/BreezeConfig.cmake"
                 "${CMAKE_CURRENT_BINARY_DIR}/BreezeConfigVersion.cmake"
          DESTINATION "${CMAKECONFIG_INSTALL_DIR}"
          COMPONENT Devel
         )
endif()

feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)

=== debian/changelog ===
breeze (4:5.8.5-2) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 21 Mar 2017 11:35:01 +0100

breeze (4:5.8.5-1) experimental; urgency=medium

  * New upstream release (5.8.5).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 30 Dec 2016 18:46:12 +0100

breeze (4:5.8.4-1) unstable; urgency=medium

  * New upstream release (5.8.4)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 18:27:18 +0100

=== debian/control ===
Source: breeze
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.3.0~),
               kdelibs5-dev,
               libkdecorations2-dev,
               libkf5config-dev (>= 5.2.0),
               libkf5configwidgets-dev (>= 5.2.0),
               libkf5coreaddons-dev (>= 5.2.0),
               libkf5guiaddons-dev,
               libkf5i18n-dev (>= 5.2.0),
               libkf5iconthemes-dev (>= 5.2.2),
               libkf5kcmutils-dev (>= 5.2.0),
               libkf5package-dev,
               libkf5plasma-dev,
               libkf5service-dev (>= 5.2.0),
               libkf5style-dev (>= 5.2.0),
               libkf5windowsystem-dev (>= 5.2.0),
               libqt5x11extras5-dev (>= 5.4),
               libx11-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.4)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/kde/workspace/breeze
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/plasma/breeze.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/plasma/breeze.git

Package: breeze
Architecture: any
Depends: breeze-cursor-theme (= ${source:Version}),
         breeze-icon-theme,
         kde-style-breeze (= ${binary:Version}),
         kwin-style-breeze (= ${binary:Version}),
         qml-module-qtquick-controls-styles-breeze (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: kde-style-breeze-qt4 (= ${binary:Version}), kde-style-qtcurve
Suggests: orion-gtk-theme
Breaks: kde-style-breeze (<< 4:5.2.2+git20150325),
        plasma-desktop (<< 4:5.8),
        plasma-integration (<< 5.8)
Replaces: kde-style-breeze (<< 4:5.2.2+git20150325)
Description: Default Plasma theme (meta-package).
 This is the default theme for the KDE Plasma desktop.
 .
 This package includes wallpapers, icons, cursors, KWin style and Qt
 widget style for the Plasma 5 desktop.
 .
 This package is part of the KDE base workspace module.

Package: breeze-dev
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Default Plasma theme (development files).
 This is the default theme for the KDE Plasma desktop.
 .
 This package includes development files.
 .
 This package is part of the KDE base workspace module.

Package: breeze-cursor-theme
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Default Plasma cursor theme.
 This is the default cursor theme for the KDE Plasma 5 desktop.
 .
 This package is part of the Breeze theme module.

Package: kwin-style-breeze
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: KWin Breeze Style
 This is the Breeze window manager style for the KDE Plasma 5 desktop.
 .
 This package is part of the Breeze theme module.

Package: kde-style-breeze
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Widget style for Qt and KDE Software
 This is the default widget style for KDE's Plasma desktop.
 .
 This package is part of the Breeze theme module.

Package: kde-style-breeze-qt4
Architecture: any
Depends: kde-style-breeze (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Widget style for Qt 4 and KDE Software
 This is the default widget style for KDE's Plasma desktop.  This
 build has the plugin for with Qt 4.
 .
 This package is part of the Breeze theme module.

Package: qml-module-qtquick-controls-styles-breeze
Architecture: any
Depends: qml-module-qtquick-controls, ${misc:Depends}, ${shlibs:Depends}
Breaks: breeze (<< 4:5.0.95)
Replaces: breeze (<< 4:5.0.95)
Description: QtQuick style for Qt and KDE Software
 This is the default QtQuick Controls style for KDE's Plasma desktop.
 .
 This package is part of the Breeze theme module.

## breeze 5.9.4

=== debian/changelog ===
breeze (4:5.9.4-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 23 Mar 2017 20:00:37 +0000

breeze (4:5.9.3-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 02 Mar 2017 09:54:37 +0000

breeze (4:5.9.2-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.2)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 20 Feb 2017 11:07:38 +0000

breeze (4:5.9.1-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 14 Feb 2017 23:22:31 +0000

breeze (4:5.9.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 04 Feb 2017 00:56:43 +0000

breeze (4:5.8.5-0ubuntu1) zesty; urgency=low

  * New upstream release (5.8.5)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 29 Dec 2016 16:47:06 +0000

breeze (4:5.8.4-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://
  * Drop -dbg package in favour of -dbgsym
  * Remove undesired debian Breaks after merge

  [ Simon Quigley ]
  * New upstream release (5.8.3)
  * Merge from Debian

  [ Rik Mills ]
  * New upstream release (5.8.4)
  * Replace build dep plasma-framework-dev with new libkf5plasma-dev
  * New build dep on qtdeclarative5-dev for Qt5QuickConfig

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 05 Dec 2016 19:56:13 +0000

breeze (4:5.7.2-0ubuntu2) UNRELEASED; urgency=medium

  * Add new file to install

 -- Clive Johnston <clivejo@kubuntu.org>  Fri, 05 Aug 2016 01:01:45 +0100

## breeze 5.9.5

=== debian/changelog ===
breeze (4:5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 09 May 2017 19:17:49 +0100

=== debian/control ===
--- 
+++ 
@@ -5,30 +5,31 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.3.0~),
+               extra-cmake-modules (>= 5.31.0~),
                kdelibs5-dev,
-               libkdecorations2-dev,
-               libkf5config-dev (>= 5.2.0),
-               libkf5configwidgets-dev (>= 5.2.0),
-               libkf5coreaddons-dev (>= 5.2.0),
-               libkf5guiaddons-dev,
-               libkf5i18n-dev (>= 5.2.0),
-               libkf5iconthemes-dev (>= 5.2.2),
-               libkf5kcmutils-dev (>= 5.2.0),
-               libkf5package-dev,
-               libkf5plasma-dev,
-               libkf5service-dev (>= 5.2.0),
-               libkf5style-dev (>= 5.2.0),
-               libkf5windowsystem-dev (>= 5.2.0),
-               libqt5x11extras5-dev (>= 5.4),
+               kwayland-dev (>= 4:5.31.0~),
+               libkdecorations2-dev (>= 4:5.9.4~),
+               libkf5config-dev (>= 5.31.0~),
+               libkf5configwidgets-dev (>= 5.31.0~),
+               libkf5coreaddons-dev (>= 5.31.0~),
+               libkf5guiaddons-dev (>= 5.31.0~),
+               libkf5i18n-dev (>= 5.31.0~),
+               libkf5iconthemes-dev (>= 5.31.0~),
+               libkf5kcmutils-dev (>= 5.31.0~),
+               libkf5plasma-dev (>= 5.31.0~),
+               libkf5service-dev (>= 5.31.0~),
+               libkf5style-dev (>= 5.31.0~),
+               libkf5windowsystem-dev (>= 5.31.0~),
+               libqt5x11extras5-dev (>= 5.6.1~),
                libx11-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.4)
+               qtbase5-dev (>= 5.6.1~),
+               qtdeclarative5-dev (>= 5.6.1~)
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/workspace/breeze
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/plasma/breeze.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/plasma/breeze.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze
 
 Package: breeze
 Architecture: any
@@ -36,14 +37,13 @@
          breeze-icon-theme,
          kde-style-breeze (= ${binary:Version}),
          kwin-style-breeze (= ${binary:Version}),
+         plasma-look-and-feel-org-kde-breezedark-desktop (= ${source:Version}),
          qml-module-qtquick-controls-styles-breeze (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: kde-style-breeze-qt4 (= ${binary:Version}), kde-style-qtcurve
 Suggests: orion-gtk-theme
-Breaks: kde-style-breeze (<< 4:5.2.2+git20150325),
-        plasma-desktop (<< 4:5.8),
-        plasma-integration (<< 5.8)
+Breaks: kde-style-breeze (<< 4:5.2.2+git20150325)
 Replaces: kde-style-breeze (<< 4:5.2.2+git20150325)
 Description: Default Plasma theme (meta-package).
  This is the default theme for the KDE Plasma desktop.
@@ -107,3 +107,11 @@
  This is the default QtQuick Controls style for KDE's Plasma desktop.
  .
  This package is part of the Breeze theme module.
+
+Package: plasma-look-and-feel-org-kde-breezedark-desktop
+Architecture: all
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: Dark Breeze look-and-feel for Plasma
+ This is the dark breeeze look-and-feel package for Plasma.
+ .
+ This package is part of the Breeze theme module.

## breeze 5.10.5

=== debian/changelog ===
breeze (4:5.10.5-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.5)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 23 Aug 2017 14:41:12 +0100

breeze (4:5.10.4-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.4)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 19 Jul 2017 14:39:17 +0100

breeze (4:5.10.3-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 01 Jul 2017 10:17:51 +0100

breeze (4:5.10.2-0ubuntu2) artful; urgency=medium

  * Drop obsolete recommends and suggests
    - kde-style-qtcurve: Breeze only ships a qtcurve config file, which
      we do not use anywhere by default.
    - orion-gtk-theme: Breeze now has it's own GTK theme, so this is no
      longer needed to provide a somewhat Breeze look.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 20 Jun 2017 09:33:09 +0100

breeze (4:5.10.2-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 15 Jun 2017 18:14:26 +0100

breeze (4:5.10.1-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Jun 2017 19:11:04 +0100

breeze (4:5.10.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.9.95)
  * New upstream release (5.10.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 May 2017 09:51:26 +0100

breeze (4:5.9.5-0ubuntu1) artful; urgency=low

  * New upstream release (5.9.5)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 30 Apr 2017 11:34:20 +0100

breeze (4:5.9.4-0ubuntu2) UNRELEASED; urgency=medium

  * Install appstream data

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 13 Apr 2017 23:25:32 +0100

=== debian/control ===
--- 
+++ 
@@ -5,21 +5,21 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.31.0~),
+               extra-cmake-modules (>= 5.36.0~),
                kdelibs5-dev,
-               kwayland-dev (>= 4:5.31.0~),
-               libkdecorations2-dev (>= 4:5.9.4~),
-               libkf5config-dev (>= 5.31.0~),
-               libkf5configwidgets-dev (>= 5.31.0~),
-               libkf5coreaddons-dev (>= 5.31.0~),
-               libkf5guiaddons-dev (>= 5.31.0~),
-               libkf5i18n-dev (>= 5.31.0~),
-               libkf5iconthemes-dev (>= 5.31.0~),
-               libkf5kcmutils-dev (>= 5.31.0~),
-               libkf5plasma-dev (>= 5.31.0~),
-               libkf5service-dev (>= 5.31.0~),
-               libkf5style-dev (>= 5.31.0~),
-               libkf5windowsystem-dev (>= 5.31.0~),
+               kwayland-dev (>= 4:5.36.0~),
+               libkdecorations2-dev (>= 4:5.10.5~),
+               libkf5config-dev (>= 5.36.0~),
+               libkf5configwidgets-dev (>= 5.36.0~),
+               libkf5coreaddons-dev (>= 5.36.0~),
+               libkf5guiaddons-dev (>= 5.36.0~),
+               libkf5i18n-dev (>= 5.36.0~),
+               libkf5iconthemes-dev (>= 5.36.0~),
+               libkf5kcmutils-dev (>= 5.36.0~),
+               libkf5plasma-dev (>= 5.36.0~),
+               libkf5service-dev (>= 5.36.0~),
+               libkf5style-dev (>= 5.36.0~),
+               libkf5windowsystem-dev (>= 5.36.0~),
                libqt5x11extras5-dev (>= 5.6.1~),
                libx11-dev,
                pkg-config,
@@ -41,8 +41,7 @@
          qml-module-qtquick-controls-styles-breeze (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: kde-style-breeze-qt4 (= ${binary:Version}), kde-style-qtcurve
-Suggests: orion-gtk-theme
+Recommends: kde-style-breeze-qt4 (= ${binary:Version})
 Breaks: kde-style-breeze (<< 4:5.2.2+git20150325)
 Replaces: kde-style-breeze (<< 4:5.2.2+git20150325)
 Description: Default Plasma theme (meta-package).

## breeze 5.12.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(breeze)
-set(PROJECT_VERSION "5.8.5")
+set(PROJECT_VERSION "5.12.4")
 set(PROJECT_VERSION_MAJOR 5)
 
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)

=== debian/changelog ===
breeze (4:5.12.4-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 27 Mar 2018 20:51:24 +0100

breeze (4:5.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 09 Mar 2018 13:48:07 +0000

breeze (4:5.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 20 Feb 2018 22:41:43 +0000

breeze (4:5.12.1-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 14 Feb 2018 12:11:48 +0000

breeze (4:5.12.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.11.95)
  * New upstream release (5.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Feb 2018 11:49:19 +0000

breeze (4:5.11.5-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.11.5)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 03 Jan 2018 17:37:54 +0000

breeze (4:5.11.4-0ubuntu1) bionic; urgency=low

  * New upstream release (5.11.4)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 28 Nov 2017 21:13:26 -0600

breeze (4:5.11.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.10.95)
  * New upstream release (5.11.0)
  * New upstream release (5.11.1)
  * New upstream release (5.11.2)
  * New upstream release (5.11.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 25 Nov 2017 17:57:22 +0000

=== debian/control ===
--- 
+++ 
@@ -5,21 +5,21 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.36.0~),
+               extra-cmake-modules (>= 5.42.0~),
                kdelibs5-dev,
-               kwayland-dev (>= 4:5.36.0~),
-               libkdecorations2-dev (>= 4:5.10.5~),
-               libkf5config-dev (>= 5.36.0~),
-               libkf5configwidgets-dev (>= 5.36.0~),
-               libkf5coreaddons-dev (>= 5.36.0~),
-               libkf5guiaddons-dev (>= 5.36.0~),
-               libkf5i18n-dev (>= 5.36.0~),
-               libkf5iconthemes-dev (>= 5.36.0~),
-               libkf5kcmutils-dev (>= 5.36.0~),
-               libkf5plasma-dev (>= 5.36.0~),
-               libkf5service-dev (>= 5.36.0~),
-               libkf5style-dev (>= 5.36.0~),
-               libkf5windowsystem-dev (>= 5.36.0~),
+               kwayland-dev (>= 4:5.42.0~),
+               libkdecorations2-dev (>= 4:5.12.4~),
+               libkf5config-dev (>= 5.42.0~),
+               libkf5configwidgets-dev (>= 5.42.0~),
+               libkf5coreaddons-dev (>= 5.42.0~),
+               libkf5guiaddons-dev (>= 5.42.0~),
+               libkf5i18n-dev (>= 5.42.0~),
+               libkf5iconthemes-dev (>= 5.42.0~),
+               libkf5kcmutils-dev (>= 5.42.0~),
+               libkf5plasma-dev (>= 5.42.0~),
+               libkf5service-dev (>= 5.42.0~),
+               libkf5style-dev (>= 5.42.0~),
+               libkf5windowsystem-dev (>= 5.42.0~),
                libqt5x11extras5-dev (>= 5.6.1~),
                libx11-dev,
                pkg-config,
@@ -52,6 +52,14 @@
  .
  This package is part of the KDE base workspace module.
 
+Package: breeze-cursor-theme
+Architecture: all
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: Default Plasma cursor theme.
+ This is the default cursor theme for the KDE Plasma 5 desktop.
+ .
+ This package is part of the Breeze theme module.
+
 Package: breeze-dev
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -61,22 +69,6 @@
  This package includes development files.
  .
  This package is part of the KDE base workspace module.
-
-Package: breeze-cursor-theme
-Architecture: all
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: Default Plasma cursor theme.
- This is the default cursor theme for the KDE Plasma 5 desktop.
- .
- This package is part of the Breeze theme module.
-
-Package: kwin-style-breeze
-Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: KWin Breeze Style
- This is the Breeze window manager style for the KDE Plasma 5 desktop.
- .
- This package is part of the Breeze theme module.
 
 Package: kde-style-breeze
 Architecture: any
@@ -97,13 +89,11 @@
  .
  This package is part of the Breeze theme module.
 
-Package: qml-module-qtquick-controls-styles-breeze
+Package: kwin-style-breeze
 Architecture: any
-Depends: qml-module-qtquick-controls, ${misc:Depends}, ${shlibs:Depends}
-Breaks: breeze (<< 4:5.0.95)
-Replaces: breeze (<< 4:5.0.95)
-Description: QtQuick style for Qt and KDE Software
- This is the default QtQuick Controls style for KDE's Plasma desktop.
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: KWin Breeze Style
+ This is the Breeze window manager style for the KDE Plasma 5 desktop.
  .
  This package is part of the Breeze theme module.
 
@@ -114,3 +104,13 @@
  This is the dark breeeze look-and-feel package for Plasma.
  .
  This package is part of the Breeze theme module.
+
+Package: qml-module-qtquick-controls-styles-breeze
+Architecture: any
+Depends: qml-module-qtquick-controls, ${misc:Depends}, ${shlibs:Depends}
+Breaks: breeze (<< 4:5.0.95)
+Replaces: breeze (<< 4:5.0.95)
+Description: QtQuick style for Qt and KDE Software
+ This is the default QtQuick Controls style for KDE's Plasma desktop.
+ .
+ This package is part of the Breeze theme module.

=== debian/watch ===
version=3
http://download.kde.org/stable/plasma/([\d.]+)/breeze-([\d.]+)\.tar\.xz

## breeze 5.12.8

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(breeze)
-set(PROJECT_VERSION "5.12.4")
+set(PROJECT_VERSION "5.12.8")
 set(PROJECT_VERSION_MAJOR 5)
 
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)

=== kdecoration/CMakeLists.txt ===
add_definitions(-DTRANSLATION_DOMAIN="breeze_kwin_deco")

find_package(KF5 REQUIRED COMPONENTS CoreAddons GuiAddons ConfigWidgets WindowSystem I18n)
find_package(Qt5 CONFIG REQUIRED COMPONENTS DBus)

### XCB
find_package(XCB COMPONENTS XCB)
set_package_properties(XCB PROPERTIES
  DESCRIPTION "X protocol C-language Binding"
  URL "http://xcb.freedesktop.org"
  TYPE OPTIONAL
  PURPOSE "Required to pass style properties to native Windows on X11 Platform"
)

if(UNIX AND NOT APPLE)

  set(BREEZE_HAVE_X11 ${XCB_XCB_FOUND})
  if (XCB_XCB_FOUND)
    find_package(Qt5 REQUIRED CONFIG COMPONENTS X11Extras)
  endif()

else()

  set(BREEZE_HAVE_X11 FALSE)

endif()

################# configuration #################
configure_file(config-breeze.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config-breeze.h )

################# newt target #################
### plugin classes
set(breezedecoration_SRCS
    breezebutton.cpp
    breezedecoration.cpp
    breezeexceptionlist.cpp
    breezesettingsprovider.cpp
    breezesizegrip.cpp)

kconfig_add_kcfg_files(breezedecoration_SRCS breezesettings.kcfgc)

### config classes
### they are kept separately because they might move in a separate library in the future
set(breezedecoration_config_SRCS
    config/breezeconfigwidget.cpp
    config/breezedetectwidget.cpp
    config/breezeexceptiondialog.cpp
    config/breezeexceptionlistwidget.cpp
    config/breezeexceptionmodel.cpp
    config/breezeitemmodel.cpp
)

set(breezedecoration_config_PART_FORMS
   config/ui/breezeconfigurationui.ui
   config/ui/breezedetectwidget.ui
   config/ui/breezeexceptiondialog.ui
   config/ui/breezeexceptionlistwidget.ui
)

ki18n_wrap_ui(breezedecoration_config_PART_FORMS_HEADERS ${breezedecoration_config_PART_FORMS})

### build library
add_library(breezedecoration MODULE
    ${breezedecoration_SRCS}
    ${breezedecoration_config_SRCS}
    ${breezedecoration_config_PART_FORMS_HEADERS})

target_link_libraries(breezedecoration
    PUBLIC
        Qt5::Core
        Qt5::Gui
        Qt5::DBus
    PRIVATE
        KDecoration2::KDecoration
        KF5::ConfigCore
        KF5::CoreAddons
        KF5::ConfigWidgets
        KF5::GuiAddons
        KF5::I18n
        KF5::WindowSystem)

if(BREEZE_HAVE_X11)
  target_link_libraries(breezedecoration
    PUBLIC
      Qt5::X11Extras
      XCB::XCB)
endif()


install(TARGETS breezedecoration DESTINATION ${PLUGIN_INSTALL_DIR}/org.kde.kdecoration2)
install(FILES config/breezedecorationconfig.desktop DESTINATION  ${SERVICES_INSTALL_DIR})

=== debian/changelog ===
breeze (4:5.12.8-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.8) (LP: #1819075)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 04 Jul 2019 09:38:24 +0100

breeze (4:5.12.7-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.7) (LP: #1794494)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 04 Oct 2018 08:54:49 +0100

breeze (4:5.12.6-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.6) (LP: #1779456)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 30 Jun 2018 18:28:12 +0100

breeze (4:5.12.5-0ubuntu0.1) bionic; urgency=medium

  * New upstream release (5.12.5) (LP: #1768245)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 15 May 2018 18:33:01 +0100

=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.6.1~),
-               qtdeclarative5-dev (>= 5.6.1~)
+               qtdeclarative5-dev (>= 5.6.1~),
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/workspace/breeze
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze
@@ -62,7 +62,8 @@
 
 Package: breeze-dev
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
 Description: Default Plasma theme (development files).
  This is the default theme for the KDE Plasma desktop.
  .

=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

override_dh_auto_clean:
	$(overridden_command)
	rm -rf $(CURDIR)/build-qt4

override_dh_auto_configure:
	$(overridden_command)
	$(overridden_command) --builddirectory=$(CURDIR)/build-qt4 -- -DUSE_KDE4=true

override_dh_auto_build:
	$(overridden_command)
	$(overridden_command) --builddirectory=$(CURDIR)/build-qt4

override_dh_auto_install:
	$(overridden_command)
	$(overridden_command) --builddirectory=$(CURDIR)/build-qt4
	mkdir -p $(CURDIR)/debian/kde-style-breeze-qt4/usr/lib/$(DEB_HOST_MULTIARCH)/qt4/plugins/styles/
	ln -s /usr/lib/kde4/plugins/styles/breeze.so $(CURDIR)/debian/kde-style-breeze-qt4/usr/lib/$(DEB_HOST_MULTIARCH)/qt4/plugins/styles/

override_dh_install:
	# This is required to make sure Plasma does not
	# fall back to a cursor theme from the 90's
	CURDIR=$(CURDIR) $(CURDIR)/debian/wrapperthemes.sh breeze_cursors \
	                                                   Breeze_Snow
	$(overridden_command)

override_dh_strip:
	$(overridden_command) --dbgsym-migration='breeze-dbg (<= 4:5.5.5-1~~)'

## breeze 5.13.5

=== debian/changelog ===
breeze (4:5.13.5-0ubuntu2) cosmic; urgency=medium

  * Demote kde-style-breeze-qt4 from recommends to suggests once more.
    This was reverted in error in debian merge, resulting in this and
    KDE4 libs dependencies making their way back onto the Kubuntu iso.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 01 Oct 2018 22:22:39 +0100

breeze (4:5.13.5-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.5)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 07 Sep 2018 16:34:07 +0100

breeze (4:5.13.4-1ubuntu1) cosmic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: 
      + Kubuntu packaging Vcs fields.
      + Bumped FW, Qt & Plasma build deps.
      + plasma-look-and-feel-org-kde-breezedark-desktop
        transitional package.
      + Don't use debian group breaks. 

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 27 Aug 2018 19:25:32 +0100

breeze (4:5.13.4-1) unstable; urgency=medium

  * New upstream release (5.13.4).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sun, 19 Aug 2018 23:17:48 +0200

breeze (4:5.13.4-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.4)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 03 Aug 2018 16:39:20 +0100

breeze (4:5.13.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.0)
  * New upstream release (5.13.1)
  * New upstream release (5.13.2)
  * New upstream release (5.13.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 28 Jul 2018 17:24:58 +0100

breeze (4:5.13.1-1) unstable; urgency=medium

  * New upstream release (5.13.1).
  * Bump group breaks (4:5.13)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 26 Jun 2018 13:42:45 +0200

breeze (4:5.12.6-0ubuntu2) cosmic; urgency=medium

  * Demote kde-style-breeze-qt4 from recommends to suggests.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 06 Jul 2018 08:22:07 +0100

breeze (4:5.12.6-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.6)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 28 Jun 2018 15:30:10 +0100

breeze (4:5.12.5-1) unstable; urgency=medium

  * New upstream release (5.12.5).
  * Bump Standards-Version to 4.1.4.
  * Use https for the debian/copyright
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 May 2018 13:23:49 +0200

breeze (4:5.12.5-0ubuntu4) cosmic; urgency=medium

  * Tighten breaks/replaces from last upload to less than source version

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 12 Jun 2018 17:10:45 +0100

breeze (4:5.12.5-0ubuntu3) cosmic; urgency=medium

  * Follow Debian placing dark theme in the main breeze package, and add
    transitional package and breaks/replaces for plasma-look-and-feel-
    org-kde-breezedark-desktop

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 12 Jun 2018 15:20:44 +0100

breeze (4:5.12.5-0ubuntu2) cosmic; urgency=medium

  * Build depend on libkf5wayland-dev instead of transitional kwayland-
    dev being dropped in Frameworks 5.47

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 08 Jun 2018 18:56:58 +0100

breeze (4:5.12.5-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.5)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 May 2018 19:23:06 +0100

breeze (4:5.12.4-1) unstable; urgency=medium

  * New upstream release (5.12.4).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 28 Mar 2018 18:12:39 +0200

breeze (4:5.12.3-1) sid; urgency=medium

  * New upstream release (5.12.2).
  * New upstream release (5.12.3).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Wed, 07 Mar 2018 19:14:02 +0100

breeze (4:5.12.1-1) sid; urgency=medium

  * Use the salsa canonical urls
  * New upstream release (5.12.1).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Tue, 20 Feb 2018 22:08:35 +0100

breeze (4:5.12.0-2) sid; urgency=medium

  * New revision
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Mon, 12 Feb 2018 16:03:24 +0100

breeze (4:5.12.0-1) experimental; urgency=medium

  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Add link options as-needed
  * Add Bhushan Shah upstream signing key
  * New upstream release (5.12.0).
  * Bump Standards-Version to 4.1.3.
  * Bump group breaks (5.12)
  * Use https uri for uscan
  * Drop unused lintian override
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Thu, 08 Feb 2018 15:20:23 +0100

breeze (4:5.11.4-1) experimental; urgency=medium

  * New upstream release (5.11.4).
  * Bump Standards-Version to 4.1.2.
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jan 2018 16:48:41 -0300

breeze (4:5.10.5-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:55:11 +0200

breeze (4:5.10.5-1) experimental; urgency=medium

  * New upstream release (5.10.3).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.0.0.
  * Update upstream metadata
  * Bump group breaks (5.10)
  * Sync watch file and signing-key.asc with neon
  * Update build-deps and deps with the info from cmake
  * Update install files
  * New upstream release (5.10.4).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.10.5).
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Aug 2017 15:29:13 +0200

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,10 @@
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
-               debhelper (>= 9),
+               debhelper (>= 11~),
                extra-cmake-modules (>= 5.42.0~),
                kdelibs5-dev,
-               kwayland-dev (>= 4:5.42.0~),
-               libkdecorations2-dev (>= 4:5.12.4~),
+               libkdecorations2-dev (>= 4:5.13.5~),
                libkf5config-dev (>= 5.42.0~),
                libkf5configwidgets-dev (>= 5.42.0~),
                libkf5coreaddons-dev (>= 5.42.0~),
@@ -16,9 +15,11 @@
                libkf5i18n-dev (>= 5.42.0~),
                libkf5iconthemes-dev (>= 5.42.0~),
                libkf5kcmutils-dev (>= 5.42.0~),
+               libkf5package-dev (>= 5.42.0~),
                libkf5plasma-dev (>= 5.42.0~),
                libkf5service-dev (>= 5.42.0~),
                libkf5style-dev (>= 5.42.0~),
+               libkf5wayland-dev (>= 4:5.42.0~),
                libkf5windowsystem-dev (>= 5.42.0~),
                libqt5x11extras5-dev (>= 5.6.1~),
                libx11-dev,
@@ -26,7 +27,7 @@
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.6.1~),
                qtdeclarative5-dev (>= 5.6.1~),
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/kde/workspace/breeze
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze
@@ -37,12 +38,12 @@
          breeze-icon-theme,
          kde-style-breeze (= ${binary:Version}),
          kwin-style-breeze (= ${binary:Version}),
-         plasma-look-and-feel-org-kde-breezedark-desktop (= ${source:Version}),
          qml-module-qtquick-controls-styles-breeze (= ${binary:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
-Recommends: kde-style-breeze-qt4 (= ${binary:Version})
-Breaks: kde-style-breeze (<< 4:5.2.2+git20150325)
+         ${shlibs:Depends},
+Recommends: kde-style-qtcurve
+Suggests: kde-style-breeze-qt4 (= ${binary:Version}), orion-gtk-theme
+Breaks: kde-style-breeze (<< 4:5.2.2+git20150325),
 Replaces: kde-style-breeze (<< 4:5.2.2+git20150325)
 Description: Default Plasma theme (meta-package).
  This is the default theme for the KDE Plasma desktop.
@@ -62,8 +63,7 @@
 
 Package: breeze-dev
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Default Plasma theme (development files).
  This is the default theme for the KDE Plasma desktop.
  .
@@ -83,7 +83,7 @@
 Architecture: any
 Depends: kde-style-breeze (= ${binary:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Description: Widget style for Qt 4 and KDE Software
  This is the default widget style for KDE's Plasma desktop.  This
  build has the plugin for with Qt 4.
@@ -100,9 +100,10 @@
 
 Package: plasma-look-and-feel-org-kde-breezedark-desktop
 Architecture: all
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: Dark Breeze look-and-feel for Plasma
- This is the dark breeeze look-and-feel package for Plasma.
+Priority: optional
+Depends: breeze, ${misc:Depends}
+Description: transitional dummy package
+ This is a transitional dummy package. It can safely be removed.
  .
  This package is part of the Breeze theme module.

## breeze 5.14.5

=== debian/changelog ===
breeze (4:5.14.5-2) unstable; urgency=medium

  * New revision
  * Drop qt4 support (Closes: 874840)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 Aug 2019 07:59:04 -0300

breeze (4:5.14.5-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.14.5).
  * Release to unstable

  [ Pino Toscano ]
  * Restrict the libkf5wayland-dev build dependency to Linux architectures,
    as it exists only there, and it is optional for breeze.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 24 Jan 2019 09:25:38 -0300

breeze (4:5.14.3-1) unstable; urgency=medium

  * Update upsteam signing-key
  * New upstream release (5.14.3).
  * Add libfftw3-dev build dep
  * Install breezecommon private libs
  * Bump group breaks (4:5.14)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 23 Nov 2018 08:50:31 -0300

=== debian/control ===
Source: breeze
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.30.0~),
               libfftw3-dev,
               libkdecorations2-dev,
               libkf5config-dev (>= 5.2.0),
               libkf5configwidgets-dev (>= 5.2.0),
               libkf5coreaddons-dev (>= 5.2.0),
               libkf5guiaddons-dev,
               libkf5i18n-dev (>= 5.2.0),
               libkf5iconthemes-dev (>= 5.2.2),
               libkf5kcmutils-dev (>= 5.2.0),
               libkf5package-dev,
               libkf5plasma-dev,
               libkf5service-dev (>= 5.2.0),
               libkf5style-dev (>= 5.2.0),
               libkf5wayland-dev [linux-any],
               libkf5windowsystem-dev (>= 5.2.0),
               libqt5x11extras5-dev (>= 5.4),
               libx11-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.4),
               qtdeclarative5-dev,
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/kde/workspace/breeze
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze.git

Package: breeze
Architecture: any
Depends: breeze-cursor-theme (= ${source:Version}),
         breeze-icon-theme,
         kde-style-breeze (= ${binary:Version}),
         kwin-style-breeze (= ${binary:Version}),
         qml-module-qtquick-controls-styles-breeze (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: kde-style-qtcurve
Suggests: orion-gtk-theme
Breaks: kde-style-breeze (<< 4:5.2.2+git20150325),
        plasma-desktop (<< 4:5.14),
        plasma-integration (<< 5.14),
Replaces: kde-style-breeze (<< 4:5.2.2+git20150325)
Description: Default Plasma theme (meta-package).
 This is the default theme for the KDE Plasma desktop.
 .
 This package includes wallpapers, icons, cursors, KWin style and Qt
 widget style for the Plasma 5 desktop.
 .
 This package is part of the KDE base workspace module.

Package: breeze-cursor-theme
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Default Plasma cursor theme.
 This is the default cursor theme for the KDE Plasma 5 desktop.
 .
 This package is part of the Breeze theme module.

Package: breeze-dev
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Default Plasma theme (development files).
 This is the default theme for the KDE Plasma desktop.
 .
 This package includes development files.
 .
 This package is part of the KDE base workspace module.

Package: kde-style-breeze
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Widget style for Qt and KDE Software
 This is the default widget style for KDE's Plasma desktop.
 .
 This package is part of the Breeze theme module.

Package: kwin-style-breeze
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: KWin Breeze Style
 This is the Breeze window manager style for the KDE Plasma 5 desktop.
 .
 This package is part of the Breeze theme module.

Package: qml-module-qtquick-controls-styles-breeze
Architecture: any
Depends: qml-module-qtquick-controls, ${misc:Depends}, ${shlibs:Depends}
Breaks: breeze (<< 4:5.0.95)
Replaces: breeze (<< 4:5.0.95)
Description: QtQuick style for Qt and KDE Software
 This is the default QtQuick Controls style for KDE's Plasma desktop.
 .
 This package is part of the Breeze theme module.

## breeze 5.15.4.1

=== debian/changelog ===
breeze (4:5.15.4.1-0ubuntu1) disco; urgency=medium

  * New upstream bugfix release (5.15.4.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 04 Apr 2019 17:07:05 +0100

breeze (4:5.15.3-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.3)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 13 Mar 2019 09:07:50 +0000

breeze (4:5.15.2-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 26 Feb 2019 19:08:46 +0000

breeze (4:5.15.1-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 19 Feb 2019 21:32:22 +0000

breeze (4:5.15.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 12 Feb 2019 09:51:54 +0000

breeze (4:5.14.90-0ubuntu1) disco; urgency=medium

  * New upstream (beta) release (5.14.90)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 19 Jan 2019 08:23:11 +0000

breeze (4:5.14.5-0ubuntu1) disco; urgency=medium

  * Lintian overrides
  * New upstream release (5.14.5)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 Jan 2019 23:47:19 +0000

breeze (4:5.14.4-0ubuntu1) disco; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Kubuntu packaging Vcs fields.
      + Bumped FW, Qt & Plasma build deps.
      + plasma-look-and-feel-org-kde-breezedark-desktop
        transitional package.
      + Don't use debian group breaks.
      + Breaks/Replaces on libbreezecommon* libs.
      + Demote kde-style-breeze-qt4 from recommends to suggests. Keeps
        KDE4 off the Kubuntu iso.
  * New upstream release (5.14.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 27 Nov 2018 23:14:22 +0000

breeze (4:5.13.5-0ubuntu2.2) cosmic; urgency=medium

  * Add missing comma in replaces field to fix build.
  * Resolves (LP: #1799010)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 24 Oct 2018 14:22:02 +0100

breeze (4:5.13.5-0ubuntu2.1) cosmic; urgency=medium

  * Restore breaks/replaces dropped in error in debian merge.
    (LP: #1799010)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 20 Oct 2018 23:25:58 +0100

=== debian/control ===
--- 
+++ 
@@ -5,32 +5,33 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.30.0~),
+               extra-cmake-modules (>= 5.54.0~),
+               kdelibs5-dev,
                libfftw3-dev,
-               libkdecorations2-dev,
-               libkf5config-dev (>= 5.2.0),
-               libkf5configwidgets-dev (>= 5.2.0),
-               libkf5coreaddons-dev (>= 5.2.0),
-               libkf5guiaddons-dev,
-               libkf5i18n-dev (>= 5.2.0),
-               libkf5iconthemes-dev (>= 5.2.2),
-               libkf5kcmutils-dev (>= 5.2.0),
-               libkf5package-dev,
-               libkf5plasma-dev,
-               libkf5service-dev (>= 5.2.0),
-               libkf5style-dev (>= 5.2.0),
-               libkf5wayland-dev [linux-any],
-               libkf5windowsystem-dev (>= 5.2.0),
-               libqt5x11extras5-dev (>= 5.4),
+               libkdecorations2-dev (>= 4:5.15.4~),
+               libkf5config-dev (>= 5.54.0~),
+               libkf5configwidgets-dev (>= 5.54.0~),
+               libkf5coreaddons-dev (>= 5.54.0~),
+               libkf5guiaddons-dev (>= 5.54.0~),
+               libkf5i18n-dev (>= 5.54.0~),
+               libkf5iconthemes-dev (>= 5.54.0~),
+               libkf5kcmutils-dev (>= 5.54.0~),
+               libkf5package-dev (>= 5.54.0~),
+               libkf5plasma-dev (>= 5.54.0~),
+               libkf5service-dev (>= 5.54.0~),
+               libkf5style-dev (>= 5.54.0~),
+               libkf5wayland-dev (>= 4:5.54.0~),
+               libkf5windowsystem-dev (>= 5.54.0~),
+               libqt5x11extras5-dev (>= 5.6.1~),
                libx11-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.4),
-               qtdeclarative5-dev,
+               qtbase5-dev (>= 5.6.1~),
+               qtdeclarative5-dev (>= 5.6.1~),
 Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/kde/workspace/breeze
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze
 
 Package: breeze
 Architecture: any
@@ -42,11 +43,11 @@
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: kde-style-qtcurve
-Suggests: orion-gtk-theme
+Suggests: kde-style-breeze-qt4 (= ${binary:Version}), orion-gtk-theme
 Breaks: kde-style-breeze (<< 4:5.2.2+git20150325),
-        plasma-desktop (<< 4:5.14),
-        plasma-integration (<< 5.14),
-Replaces: kde-style-breeze (<< 4:5.2.2+git20150325)
+        plasma-look-and-feel-org-kde-breezedark-desktop (<< 4:5.13.0~)
+Replaces: kde-style-breeze (<< 4:5.2.2+git20150325),
+          plasma-look-and-feel-org-kde-breezedark-desktop (<< 4:5.13.0~)
 Description: Default Plasma theme (meta-package).
  This is the default theme for the KDE Plasma desktop.
  .
@@ -76,8 +77,23 @@
 Package: kde-style-breeze
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: libbreezecommon5-5 (<< 4:5.14.3-1~)
+Replaces: libbreezecommon5-5 (<< 4:5.14.3-1~)
 Description: Widget style for Qt and KDE Software
  This is the default widget style for KDE's Plasma desktop.
+ .
+ This package is part of the Breeze theme module.
+
+Package: kde-style-breeze-qt4
+Architecture: any
+Depends: kde-style-breeze (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
+Breaks: libbreezecommon4-5 (<< 4:5.14.3-1~)
+Replaces: libbreezecommon4-5 (<< 4:5.14.3-1~)
+Description: Widget style for Qt 4 and KDE Software
+ This is the default widget style for KDE's Plasma desktop.  This
+ build has the plugin for with Qt 4.
  .
  This package is part of the Breeze theme module.
 
@@ -86,6 +102,15 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: KWin Breeze Style
  This is the Breeze window manager style for the KDE Plasma 5 desktop.
+ .
+ This package is part of the Breeze theme module.
+
+Package: plasma-look-and-feel-org-kde-breezedark-desktop
+Architecture: all
+Priority: optional
+Depends: breeze, ${misc:Depends}
+Description: transitional dummy package
+ This is a transitional dummy package. It can safely be removed.
  .
  This package is part of the Breeze theme module.
